How to install xmms2-plugin-speex on Debian Unstable (Sid)